
Pre-Development - Bug #19695

FE - React - User Profile - Accordian are not collapse 

07 February 2024 05:26 PM - Hazimi Muhammad

Status: Closed Start date: 07 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue

Scenario : When user are not click the search button before to to Add page, the accordion should collapse. But when the user enter

the User profile page and click Add Button, the accordion should not collapse.

Go to User Profile  page -> click search -> Click Add -> click Cancel -> the accordion are not collapse

Expected

Go to User Profile  page -> click search -> Click Add -> click Cancel -> the accordion should collapse

History

#1 - 08 February 2024 08:29 PM - chok yee fan

- Assignee changed from chok yee fan to Nityanantan Nityanantan

#2 - 09 February 2024 09:46 AM - Nityanantan Nityanantan

- Status changed from New to Resolved

#3 - 09 February 2024 10:25 AM - Nityanantan Nityanantan

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

#4 - 09 February 2024 10:48 AM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

The issue had been fixed

https://dev.silverlakemobility.com/redmine/issues/19693

#5 - 27 February 2024 09:28 AM - chok yee fan

- Status changed from Feedback to Closed

working as expected
